Opened 4 years ago

Closed 4 years ago

Last modified 5 weeks ago

#677 closed request (fixed)

Poor wireless performance on 15th floor tower wing

Reported by: philip_matthews@… Owned by: cdoyle@…
Priority: tbd Milestone: ietf-089
Component: incoming Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description

I have been having relatively poor wireless performance on the 15th floor of the tower wing. 
This has been an issue for the past two days, but have gotten worse today.
I am in room 1515.

Philip

Change history (10)

comment:1 Changed 4 years ago by bmheight@…

Owner: changed from llynch@… to nkukich@…
Status: newassigned

comment:2 Changed 4 years ago by nkukich@…

Owner: changed from nkukich@… to cdoyle@…

comment:3 Changed 4 years ago by jim@…

Phillip,

If you're receiving the ietf-hotel SSID and getting addresses, then it's very likely that the hotel APs just don't cover your room well. Have you brought this issue up with the hotel tech support? Alternatively, have you tried the wired ethernet in your room?

  • Jim

comment:4 Changed 4 years ago by philip_matthews@…

I will try talking with the hotel tech support. But I was hoping that you guys would do what you have done at some previous meetings and help the hotel tech support fix their AP design.
I have tried the wired Ethernet and it works. But wireless is often more convenient.

On 2014-03-03, at 9:21 , IETF Meeting/NOC wrote:

> #677: Poor wireless performance on 15th floor tower wing
> ------------------------------------+--------------------------------
>      Reporter:  philip_matthews@…  |                Owner:  cdoyle@…
>          Type:  request            |               Status:  assigned
>      Priority:  tbd                |            Milestone:  ietf-89
>     Component:  incoming           |           Resolution:
>      Keywords:                     |  My Current Location:
> My MAC  Address:                    |                My OS:
> ------------------------------------+--------------------------------
> 
> Comment (by jim@…):
> 
> Phillip,
>     If you're receiving the ietf-hotel SSID and getting addresses, then
> it's very likely that the hotel APs just don't cover your room well. Have
> you brought this issue up with the hotel tech support? Alternatively, have
> you tried the wired ethernet in your room?
> 
> - Jim
> 
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/677#comment:3>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages

comment:5 Changed 4 years ago by cdoyle@…

We have reached out to the hotel and requested that they change the power levels for some of their wireless hardware. Has your ability to connect to the WiFi? in your room improved at all?

Colin

comment:6 Changed 4 years ago by philip_matthews@…

Sorry to be slow in responding.
I was mostly using the wired ethernet last night, but I did notice improved wireless performance on those occasions when I tried it.  So YES, and thanks for your help.
- Philip

On 2014-03-04, at 9:21 , IETF Meeting/NOC wrote:

> #677: Poor wireless performance on 15th floor tower wing
> ------------------------------------+--------------------------------
>      Reporter:  philip_matthews@…  |                Owner:  cdoyle@…
>          Type:  request            |               Status:  assigned
>      Priority:  tbd                |            Milestone:  ietf-89
>     Component:  incoming           |           Resolution:
>      Keywords:                     |  My Current Location:
> My MAC  Address:                    |                My OS:
> ------------------------------------+--------------------------------
> 
> Comment (by cdoyle@…):
> 
> We have reached out to the hotel and requested that they change the power
> levels for some of their wireless hardware. Has your ability to connect to
> the WiFi in your room improved at all?
> 
> Colin
> 
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/677#comment:5>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages

comment:7 Changed 4 years ago by cdoyle@…

Resolution: pending
Status: assignedclosed

I am closing this ticket with a status of pending. We have communicated to the hotel the challenges that we have encountered in the guest rooms and thank you for your patience and understanding.

Colin

comment:8 Changed 4 years ago by philip_matthews@…

Resolution: pending
Status: closedreopened
I think you can close this fully now.
It was mostly OK after changes were made (thank you!).
I also ended up using the wired ethernet connection when I really cared.

On 2014-03-07, at 12:17 , IETF Meeting/NOC wrote:

> #677: Poor wireless performance on 15th floor tower wing
> ------------------------------------+--------------------------------
>      Reporter:  philip_matthews@…  |                Owner:  cdoyle@…
>          Type:  request            |               Status:  closed
>      Priority:  tbd                |            Milestone:  ietf-89
>     Component:  incoming           |           Resolution:  pending
>      Keywords:                     |  My Current Location:
> My MAC  Address:                    |                My OS:
> ------------------------------------+--------------------------------
> Changes (by cdoyle@…):
> 
> * status:  assigned => closed
> * resolution:   => pending
> 
> 
> Comment:
> 
> I am closing this ticket with a status of pending. We have communicated to
> the hotel the challenges that we have encountered in the guest rooms and
> thank you for your patience and understanding.
> 
> Colin
> 
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/677#comment:7>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages

comment:9 Changed 4 years ago by bzeeb+ietf@…

Resolution: fixed
Status: reopenedclosed

comment:10 Changed 5 weeks ago by Rick Alfvin

Milestone: ietf-89ietf-089

Milestone renamed

Note: See TracTickets for help on using tickets.